PlaisysUpdate stucks on HAX INIT...

Discussion in '3DS - Homebrew Development and Emulators' started by Real.96, Apr 2, 2016.

  1. Real.96
    OP

    Real.96 GBAtemp Advanced Fan

    Member
    972
    252
    Sep 14, 2015
    Italy
    Hey guys, i was trying to downgrade my friend 3ds from 10.5 to 9.2. The homebrew works perfectly but every time i try to start the downgrade (using PlaisysUpdater), it stucks at HAX INIT. How can i solve this problem?
     


  2. uribemaster

    uribemaster GBAtemp Fan

    Member
    305
    83
    Feb 9, 2010
    United States
    Just keep trying and it should work. It is a bit unstable
     
    Real.96 likes this.
  3. Real.96
    OP

    Real.96 GBAtemp Advanced Fan

    Member
    972
    252
    Sep 14, 2015
    Italy
    So have i only to try again? Nothing else to do? I've tried like six times...
     
    Last edited by Real.96, Apr 2, 2016
  4. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    Maybe run an FTP homebrew before each attempt.
     
  5. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Maybe you can try the newer safesysupdater/sysupdater's versions too
     
  6. Real.96
    OP

    Real.96 GBAtemp Advanced Fan

    Member
    972
    252
    Sep 14, 2015
    Italy
    Like ftpBrony?

    I tried also sysUpdater, it gives me an error
     
  7. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    That's perfect.
     
    Real.96 likes this.
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Run it from Menuhax instead of Browserhax
     
  9. uribemaster

    uribemaster GBAtemp Fan

    Member
    305
    83
    Feb 9, 2010
    United States
    Did you get it to work?
     
  10. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    835
    244
    Nov 27, 2015
    Plaisysupdate is the best upgraded/downgraded I've ever used. I have installed a9lhax on 3 o3ds's. And its worked first time every time. That includes going from 10.7 to 9.2 and 9.2 to 2.1. On 3 different machines. I think it's great. I do have an n3ds to do.......am a bit wary of that one.....maybe if the op formatted his system and before downgrading. I think that may help. Remember to let us know......
     
  11. Real.96
    OP

    Real.96 GBAtemp Advanced Fan

    Member
    972
    252
    Sep 14, 2015
    Italy
    I've started it from both way. First from menuhax and then from browser. Always the same result

    — Posts automatically merged - Please don't double post! —

    I'll try tomorrow, now i can't
     
  12. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    835
    244
    Nov 27, 2015
    Format the sysnand before attempting to downgrade. Use tiny format. Press Y to format....only takes a sec or two.....I think it may be the answer.....
     
    gnmmarechal likes this.
  13. opmas

    opmas GBAtemp Regular

    Member
    124
    7
    Jan 9, 2016
    Im encountering the same issue right now with the updater. Does anyone here has the resolution for this?
     
  14. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Try this one : http://larbob.com/build/sysupdater/
    Its equally good and I use it every time I downgrade
     
  15. Damin72

    Damin72 GBAtemp Regular

    Member
    172
    31
    Aug 17, 2015
    Russia
    Off WiFi and launch/exit mGba, then go into PlaiSisUpdater.
     
  16. R4mbo

    R4mbo Member

    Newcomer
    18
    10
    Apr 5, 2016
    Gambia, The
    I had this problem with a sandisk 32gb card, don't know now which model, but it worked when i used the native 4gb which came with the ds.

    — Posts automatically merged - Please don't double post! —

    And i tried formatting it before several times, also I couldn't install cia files with fbi on these card, checksum fail...
     
  17. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Is it formatted to fat32?
     
  18. R4mbo

    R4mbo Member

    Newcomer
    18
    10
    Apr 5, 2016
    Gambia, The
    Yes, fat32, tried with 32kb and 64kb.
    PlaySisUpdater got stuck at hax init
    So I went through Pailect guide with the native 4gb card without problems.
    When I finished I copied everything to the 32gb card and tried installing cia files via FBI.
    Everytime it goes to 99 or 100% then says: Checksum fail.
    But whatever, I use a different card now. Just thought that OP may have the same problem.
     
  19. opmas

    opmas GBAtemp Regular

    Member
    124
    7
    Jan 9, 2016
    The problem is through the browserhax. It does not work on my 10.3.0-27E hyrule edition. It can load other homebrew program but not the sysupdater/plaisysupdater.
    So I did install menuhax first then restart my 3ds. When I clicked on plaisysupdater... it worked... but at the end of downgrade, I got an error message that I have encountered an error.....

    When i restarted it, the unit is on 9.2.0-28E....
     
  20. zezzo

    zezzo The "Black Ace"

    Member
    479
    170
    Sep 14, 2015
    United States
    It didn't completely finish. Run downgrade again